import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('dailog')
export class dailog extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}


